Subject: Re: Buglist
From: [email-masked]

7 Apr 1997 20:15:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Jim, you wrote:

: Under win32, paths consisting of only dots, with the exception of .
: and .., are illegal.  This is along with a number of other
: illegal characters and combinations, including such winners as
: mkdir -p "abcde/xyz/con/ffo/bar" hanging as it tries to do I/O to the
: "con" device; lots of fun when you untar a 500Meg tar tape from
: some other system that was designed on less ad hoc principles.

Yeah, a collegue of mine tried to get com961231.tgz via FTP, after a while
I figured out that specifying a harmless local filename works (I guess there's
no box with >100000 serial ports on the market 8-).

Did you finally got cygwin tar to work? Another collegue gave my an NT tar
binary but which handles only a blocksize of 512, not the standard 10kB,
while the manual of our fine new DDS3 says it works best with 32kB...
And is there any decent "mt" for NT, preferably with sources to spy at?

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".